/* 
    Document   : DocCentro
    Created on : 20-sep-2011, 17:05:14
    Author     : JOSECARLOS
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

#DC_pnlInfo {
    background-color: #F1F1F1;
    border: 1px solid #F8F8F8;
    border-radius: 7px 7px 2px 2px ;
    box-shadow: 1px 1px 20px 1px #EAE6E6;
    float: left;
    height: 261px;
    left: 50%;
    margin-left: -470px;
    overflow: hidden;
    padding-top: 10px;
    position: absolute;
    top: 159px;
    width: 941px;
    z-index: 50;
    background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/fondoClinica.jpg);
}
        #DC_pnlInfo_shadow {
            background-color: transparent;
            background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/sombras.png");
            background-position: center bottom;
            background-repeat: no-repeat;
            height: 255px;
            left: 50%;
            margin-left: -649px;
            opacity: 1;
            overflow: visible;
            padding-top: 10px;
            position: absolute;
            top: 291px;
            width: 1300px;
            z-index: 40;
        }
        #DC_fotoZone {
            background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/fotoBaseDoctor.png");
            height: 173px;
            left: -20px;
            position: absolute;
            top: 54px;
            width: 180px;
        }
        #DC_social {
            height: 221px;
            left: 50%;
            margin-left: 478px;
            opacity: 0.7;
            padding-left: 4px;
            padding-top: 5px;
            position: absolute;
            top: 172px;
            width: 44px;
            z-index: 9999;
        }
            #DC_social a{
                margin-bottom:10px;
            }
        #DC_aux {
            background-color: #E6E6E6;
            border-radius: 4px 4px 4px 4px;
            border-top: 1px solid #FCFCFC;
            box-shadow: 1px 1px 23px 8px #F9F9F9 inset;
            height: 41px;
            margin-top: 10px;
            position: absolute;
            right: 0;
            top: 219px;
            width: 100%;
            z-index: 20;
            overflow:hidden;
            background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/barraCentro.jpg);
        }
                .DC_favoritoZone {
                    background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/favorito.png");
                    background-position: 11px 5px;
                    background-repeat: no-repeat;
                    border-right: 1px solid #F5F5F5;
                    cursor: pointer;
                    font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                    font-size: 11pt;
                    height: 41px;
                    left: 211px;
                    line-height: 37px;
                    position: absolute;
                    text-indent: 49px;
                    text-shadow: 0 1px #FFFFFF;
                    top: 0;
                    width: 251px;
                }
                        .DC_favoritoZone:hover {
                            background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/favoritoON.png");
                            background-position: 11px 5px;
                            background-repeat: no-repeat;
                            border-right: 1px solid #E6E6E6;
                            cursor: pointer;
                            font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                            font-size: 11pt;
                            height: 41px;
                            left: 211px;
                            line-height: 37px;
                            position: absolute;
                            text-indent: 49px;
                            text-shadow: 0 1px #FFFFFF;
                            top: 0;
                            width: 257px;
                            color:#338BE7;
                        }
                        .DC_favoritoZoneON {
                            background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/favoritoON.png");
                            background-position: 11px 5px;
                            background-repeat: no-repeat;
                            border-right: 1px solid #F5F5F5;
                            box-shadow: 1px 1px 13px 1px #D3D3D3;
                            cursor: pointer;
                            font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                            font-size: 11pt;
                            height: 41px;
                            right: 0;
                            line-height: 37px;
                            position: absolute;
                            text-indent: 49px;
                            text-shadow: 0 1px #FFFFFF;
                            top: 0;
                            width: 196px;
                        }
                                .DC_favoritoZoneON:hover {
                                    background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/favoritoON.png");
                                    background-position: 11px 5px;
                                    background-repeat: no-repeat;
                                    border-right: 1px solid #E6E6E6;
                                    box-shadow: 1px 1px 13px 1px #BBBBBB;
                                    cursor: pointer;
                                    font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                                    font-size: 11pt;
                                    height: 41px;
                                    right: 0;
                                    line-height: 37px;
                                    position: absolute;
                                    text-indent: 49px;
                                    text-shadow: 0 1px #FFFFFF;
                                    top: 0;
                                    width: 196px;
                                    color:#338BE7;
                                }
                #btnComoIr {
                    font-size: 12pt;
                    line-height: 37px;
                    position: absolute;
                    right: 7px;
                    top: 0;
                }
                #btnStreetView {
                    font-size: 11pt;
                    line-height: 37px;
                    position: absolute;
                    right: 147px;
                    top: 0;
                }
        #contentMapaDoctor {
            background-color: #F9F9F9;
            border: 1px solid #F9F9F9;
            border-radius: 0 6px 0 0;
            box-shadow: 1px 1px 37px 1px #D2D2D2;
            height: 228px;
            overflow: hidden;
            position: absolute;
            right: 0;
            top: 0;
            width: 250px;
            z-index: 9;
        }
                #mapaDoctor {
                    height: 199px;
                    left: 0;
                    position: absolute;
                    top: 27px;
                    width: 250px;
                }
        #btnReservarCitaYa {
            left: 196px;
            position: absolute;
            top: 175px;
        }
        #DC_datosGenerales {
            float: left;
            height: 178px;
            left: 40px;
            position: relative;
            top: 6px;
            width: 640px;
        }
                #DC_nombre {
                    border-radius: 0 0 0 0;
                    color: #338BE7;
                    float: left;
                    font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                    font-size: 17pt;
                    height: auto;
                    left: 0;
                    line-height: 30px;
                    margin-bottom: 3px;
                    margin-top: 6px;
                    min-height: 37px;
                    padding-bottom: 0;
                    padding-top: 0;
                    position: relative;
                    text-align: left;
                    text-shadow: 0 1px #FFFFFF;
                    top: 0;
                    width: 100%;
                }
                    .infoLineForDoctor {
                        float: left;
                        font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                        font-size: 11pt;
                        height: 24px;
                        left: 124px;
                        margin-bottom: 0;
                        position: relative;
                        top: -6px;
                        width: 227px;
                    }
                        .lblFichaCentro {
                            border-radius: 7px 7px 7px 7px;
                            clear: left;
                            color: #7B7B7B;
                            float: left;
                            font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                            font-size: 11pt;
                            height: auto;
                            left: 0;
                            margin-bottom: 6px;
                            margin-top: 0;
                            min-height: 14px;
                            padding-right: 9px;
                            position: relative;
                            text-align: right;
                            text-shadow: 0 1px #FFFFFF;
                            top: 0;
                            width: 84px;
                        }
                        .datoFichaCentro {
                            float: left;
                            font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                            font-size: 11pt;
                            height: auto;
                            left: 8px;
                            margin-bottom: 6px;
                            margin-top: 0;
                            min-height: 14px;
                            overflow: visible;
                            position: relative;
                            text-shadow: 0 1px #FFFFFF;
                            top: 0;
                            width: 341px;
                        }
                                .datoFichaCentro a{
                                    color:#338BE7;
                                    text-decoration: none;
                                }
                                        .datoFichaCentro a:hover{
                                            color:#00AAF8;
                                            text-decoration: none;
                                        }
                #clinicasDeDoctor {
                    background-color: #F2F2F2;
                    border: 1px solid #FFFFFF;
                    height: 117px;
                    left: 398px;
                    overflow: hidden;
                    position: absolute;
                    top: -16px;
                    width: 250px;
                    z-index: 9;
                    overflow: hidden;
                    border-radius:5px 0px 0px 0px;
                }
                #segurosDeDoctor {
                    background-color: #F2F2F2;
                    border: 1px solid #FFFFFF;
                    height: 109px;
                    left: 398px;
                    overflow: hidden;
                    position: absolute;
                    top: 104px;
                    width: 250px;
                    z-index: 9;
                    border-radius:0px 0px 0px 0px;
                }
                #subespecialidadesDeDoctor {
                    background-color: #F2F2F2;
                    border: 1px solid #FFFFFF;
                    height: 109px;
                    left: 147px;
                    overflow: hidden;
                    position: absolute;
                    top: 104px;
                    width: 250px;
                    z-index: 9;
                    border-radius:5px 0px 0px 0px;
                }
                    .titleDatosDoctor {
                        background-color: #B9C0C6;
                        background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/pie.png");
                        border-bottom: 1px solid #E4E4E4;
                        color: #FFFFFF;
                        float: left;
                        font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                        font-size: 12pt;
                        height: 25px;
                        left: 0;
                        position: relative;
                        text-align: left;
                        text-indent: 13px;
                        top: 0;
                        width: 100%;
                        z-index: 9999;
                    }
                    .listZone {
                        height: 91px;
                        left: 0;
                        position: absolute;
                        top: 26px;
                        width: 100%;
                        overflow: auto;
                    }
                    .listZoneSeguros {
                        height: 82px;
                        left: 0;
                        position: absolute;
                        top: 26px;
                        width: 100%;
                        overflow: auto;
                    }
                    .lineaClinicaDatosDoctor {
                        background-color: #FFFFFF;
                        background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/pie.png");
                        background-position: 0 -232px;
                        color: #5D96D3;
                        cursor: pointer;
                        float: left;
                        font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                        font-size: 10pt;
                        height: auto;
                        left: 0;
                        line-height: 26px;
                        margin-bottom: 1px;
                        min-height: 26px;
                        position: relative;
                        text-align: left;
                        text-indent: 18px;
                        top: 0;
                        width: 100%;
                    }
                                .lineaClinicaDatosDoctor:hover {
                                    background-color: #4084D6;
                                    background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/pie.png");
                                    background-position: 0 -206px;
                                    color: #ffffff;
                                    cursor: pointer;
                                    float: left;
                                    font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                                    font-size: 10pt;
                                    height: auto;
                                    left: 0;
                                    line-height: 26px;
                                    margin-bottom: 1px;
                                    min-height: 26px;
                                    position: relative;
                                    text-align: left;
                                    text-indent: 18px;
                                    top: 0;
                                    width: 100%;
                                }
                    .lineaSegurosDatosDoctor {
                        background-color: #FFFFFF;
                        background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/pie.png");
                        background-position: 0 -232px;
                        color: #5D96D3;
                        float: left;
                        font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                        font-size: 10pt;
                        height: auto;
                        left: 0;
                        margin-bottom: 1px;
                        min-height: 21px;
                        position: relative;
                        text-align: left;
                        text-indent: 18px;
                        top: 0;
                        width: 100%;
                    }
        .separadorHorizontal {
            background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/separadorHorizontal.png");
            background-position: left bottom;
            height: 5px;
            left: 50%;
            margin-left: -400px;
            position: absolute;
            top: 317px;
            width: 747px;
        }


#DC_pnlInfo_citas {
    float: left;
    height: auto;
    left: 50%;
    margin-left: -469px;
    min-height: 342px;
    overflow: visible;
    padding-top: 10px;
    position: relative;
    top: 354px;
    width: 939px;
    z-index: 50;
}




#DC_pnlInfo_datos {
    height: 300px;
    left: 50%;
    margin-left: -474px;
    overflow: hidden;
    padding-top: 15px;
    position: absolute;
    top: 783px;
    width: 954px;
    z-index: 999;
}

        .pnlInfoDatosCentro {
            border: 1px solid #C9C9C9;
            border-radius: 7px 7px 7px 7px;
            box-shadow: 1px 1px 13px 1px #D9D9D9, 1px 1px 73px 1px #EEEEEE inset;
            float: left;
            height: 245px;
            left: 0;
            margin-left: 11px;
            position: relative;
            text-align: center;
            top: 0;
            width: 300px;
            overflow:hidden;
        }
            .pnlInfoDatosCentro_cab {
                background-color: #656565;
                border-bottom: 1px solid #EAEAEA;
                box-shadow: 1px 1px 13px 1px #D7D7D7;
                color: #DDDDDD;
                float: left;
                font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                font-size: 14pt;
                height: 31px;
                left: 0;
                position: relative;
                text-shadow: 0 -1px #4F4F4F;
                top: 0;
                width: 100%;
                z-index: 20;
                    background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/barraGray.gif");
            }
            .pnlInfoDatosCentro_box {
                float: left;
                height: 214px;
                left: 0;
                position: relative;
                top: 0;
                width: 100%;
                overflow:auto;
                z-index:10;
                overflow: hidden;
            }
                a.itemDato{
                    background-color: #F8F8F8;
                    box-shadow: 1px 1px 13px 1px #DDDDDD;
                    float: left;
                    font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                    font-size: 11pt;
                    height: 25px;
                    left: 0;
                    margin-bottom: 1px;
                    padding-top: 3px;
                    position: relative;
                    text-shadow: 0 1px #FFFFFF;
                    top: 0;
                    width: 100%;
                    color:#338BE7;
                    text-decoration: none;
                    cursor:pointer;
                }
                        a.itemDato:hover{
                            background-color: #338BE7;
                            box-shadow: 1px 1px 13px 1px #DDDDDD;
                            float: left;
                            font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                            font-size: 11pt;
                            height: 25px;
                            left: 0;
                            margin-bottom: 1px;
                            padding-top: 3px;
                            position: relative;
                            top: 0;
                            width: 100%;
                            color:#F8F8F8;
                            text-decoration: none;
                            cursor:pointer;
                            text-shadow: 0 0px #FFFFFF;
                        }
                .itemDato {
                    background-color: #F8F8F8;
                    box-shadow: 1px 1px 13px 1px #DDDDDD;
                    float: left;
                    font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                    font-size: 11pt;
                    height: 25px;
                    left: 0;
                    margin-bottom: 1px;
                    padding-top: 3px;
                    position: relative;
                    text-shadow: 0 1px #FFFFFF;
                    top: 0;
                    width: 100%;
                    border-bottom:1px solid #C6D2DA;
                    background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/selectHome.jpg");
                }
.blank {
    height: 182px;
    left: 0;
    position: absolute;
    top: 575px;
    width: 100%;
}

#streetViewZone {
    height: 373px;
    left: 0;
    margin: 19px;
    position: absolute;
    top: 0;
    width: 786px;
    visibility:hidden;
}
        #streetViewPano{
            position:absolute;
            left:0px;
            top:0px;
            height:100%;
            width:100%;
        }
#pathZone {
    height: 373px;
    left: 0;
    margin: 19px;
    position: absolute;
    top: 0;
    width: 786px;
    visibility:hidden;
}
    #mapPath{
        position:absolute;
        left:0px;
        top:0px;
        height:100%;
        width:454px;
        background-color: gray;
    }
    #directionsPanel {
        border: 4px solid #F4F4F4;
        font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
        font-size: 10pt;
        height: 322px;
        overflow: auto;
        position: absolute;
        right: 0;
        top: 0;
        width: 316px;
    }
    #undo {
        bottom: 0;
        font-size: 11pt;
        position: absolute;
        right: 188px;
    }
        .adp-placemark {
            background-color: #FBFBFB;
            border: 1px solid #FFFFFF;
            box-shadow: 1px 1px 13px 1px #DEDEDE;
            color: #498BD0;
            font-size: 12pt;
            margin-top: 1px;
            text-align: center;
            z-index: 9999;
        }
        .adp-summary {
            background-color: #F2F2F2;
            border-bottom: 1px solid #93DAFF;
            border-top: 1px solid #DCDCDC;
            font-size: 11pt;
            margin-top: -10px;
            padding-bottom: 6px;
            padding-top: 4px;
            text-align: center;
            z-index: 99;
        }

        .adp-legal {
            color: #BABABA;
            padding-bottom: 9px;
            text-align: center;
        }


        
        .socialIcon {
            height: 31px;
            left: 0;
            position: absolute;
            top: 0;
            width: 32px;
            z-index: 999;
            background-position: center center;
            background-repeat: no-repeat;
            background-color: #DFE2E4;
        }
            #facebookIcon{
                background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/facebook.png);
            }
            #twitterIcon{
                background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/twitter.png);
            }
            #linkedInIcon{
                background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/linkedin.png);
            }
            
                .twtr-widget{
                    top:-52px;
                }
                
                
                
                
        
        #avisoNoHuecos {
            background-color: #C49696;
            border-radius: 6px 6px 6px 6px;
            box-shadow: 1px 1px 50px #B3B3B3;
            color: #FFFFFF;
            font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
            font-size: 13pt;
            height: auto;
            left: 171px;
            line-height: 23px;
            margin-right: auto;
            margin-top: 88px;
            padding: 24px;
            position: absolute;
            text-align: center;
            width: 300px;
            z-index: 999999;
            visibility: hidden;
            opacity:0;
        }